Subject: flow control patent

From: [email-masked]
Date: Mon, 10 Jan 94 18:02:42 EST

I'm sure everyone realizes that we (IBM) have badly missed the one month
deadline we ourselves chose for resolving the adaptive pacing patent
question.  Resolution was delayed because of management changes and a
bunch of other reasons I'm sure you don't want to hear.  I don't have
an answer ready to post publicly yet but believe me I understand the
urgency of getting this closed.  I think we would all like to do some
consensus-building via this mailing list well before the meeting next
month.

I apologize for the delay, and I will post a response on this issue as
soon as I possibly can.

Peter